<?php
$z[0]=Array("field","李伯清,夜话,假打,这天,开会,听",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","这天开会，没听到手机口昂，就看着假打对到大哥大在然哇 谢谢关心之后架势点脑壳，然后下来就是传达某某领导重要指示。 又一回，马耳门去敲假打的门，还没进屋又听到大声武气地闹嘛了： 我还好，不要紧，身体还顶得住------ 惹不起哦，他跟市领导的关系不一",72,354);
$z[1][4]['name']="description";
$z[2]=Array("field","李伯清夜话（假打）",356,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>\r\n	这天开会，没听到手机口昂，就看着假打对到&ldquo;大哥大&rdquo;在然哇&mdash;&mdash;<br />\r\n	谢谢关心之后架势点脑壳，然后下来就是传达某某领导重要指示。<br />\r\n	又一回，马耳门去敲假打的门，还没进屋又听到大声武气地闹嘛了：<br />\r\n	&ldquo;我还好，不要紧，身体还顶得住------&rdquo;<br />\r\n	&ldquo;惹不起哦，他跟市领导的关系不一般？！&rdquo;<br />\r\n	&mdash;&mdash;马耳门和同志们都这样在谙。<br />\r\n	这天开会，假打又对着手机开始张花式------<br />\r\n	&ldquo;咋个没有盯到手机灯亮喃？&rdquo;<br />\r\n	&mdash;&mdash;在场的人正在臆儿------<br />\r\n	突然，手机铃声响了------</p>\r\n<p>\r\n	&ldquo;手机在通话状态下继续振铃，可能又是啥子新科技哟？&rdquo;<br />\r\n	哦，老兄弟原来是在演《51号兵站》嗦？<br />\r\n	&mdash;&mdash;资格的假打！</p>",538,1294);
$z[6][4]['name']="body";
$z[7]=Array("field","",1296,1335);
$z[7][4]['name']="litpic";

?>